This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 118535 - can't replace XFree86 with xorg
can't replace XFree86 with xorg
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: xorg-x11 (Show other bugs)
rawhide
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Mike A. Harris
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-03-17 10:44 EST by Don Hardaway
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-03-17 11:16:05 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Don Hardaway 2004-03-17 10:44:24 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6) Gecko/20040312

Description of problem:
I would like to replace XFree86 with xorg but don't know how to do it
properly.  Please help.

Version-Release number of selected component (if applicable):
XFree86...v64

How reproducible:
Always

Steps to Reproduce:
1.yum upgrade
2.
3.
    

Actual Results:  XFree86 has dependencies and i need to transfer them
to xorg

Expected Results:  easy way to upgrade from XFree86 to xorg

Additional info:
Comment 1 Mike A. Harris 2004-03-17 11:16:05 EST
Please use Red Hat mailing lists for technical support questions
such as the above.  Only use bugzilla for reporting defects and
feature requests.

Thanks in advance.

Note You need to log in before you can comment on or make changes to this bug.